Subject: [bug#38767] [PATCH] Add Xournal++

From: Christopher Baines <[email-masked]>
Date: Sun, 09 Feb 2020 09:52:28 +0000

Nicolas Goaziou <[email-masked]> writes:

> Nicolas Goaziou <[email-masked]> writes:
>
>> The following patch add Xournal++. There are a few caveats:
>>
>> - it requires applying my patch at bug#38765;
>>
>> - it cannot find Lua even though "lua" is included in the inputs.
>>   I left a "fixme" about it;
>>
>> - it crashes when trying to insert an image.
>
> I fixed the crash and updated xournalpp to 1.0.17. The Lua part is still
> open.
>
> I attach the new patch for further feedback.

Maybe start the synopsis with a capital letter (so "Handwriting
notetaking ..."), but apart from that this looks good to me :)

Thanks,

Chris